본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS 스위치
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

NETGEAR GS110T-100UKS 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 기술
유선
파이버 채널 프로토콜
HTTP, HTTPS, RADIUS, TACACS+
최대 데이터 전송 속도
스위칭 프로토콜
HTTP
대역폭
20 Gbit/s
기본 스위칭 RJ-45 이더넷 포트 수량
8
플로우 컨트롤 지원
Yes
풀 듀플렉스
Yes
MAC 주소 테이블
4000 entries
관리 프로토콜
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
최대 데이터 전송 속도
1 Gbit/s
패킷 버퍼 메모리
0.5 MB
서비스 품질 (QoS) 지원
Yes
서비스 품질 QoS 지원
예
스토어-앤-포워드
Yes
지원되는 네트워크 프로토콜
HTTP, HTTPS, RADIUS, TACACS+
스위칭 용량
1000 Gbit/s
스위칭 프로토콜
HTTP
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10, 100, 1000
Wi-Fi 표준
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
연결 기술
Wired
전원 연결
최대 포트 대역폭
20 Gbit/s
전원 커넥터
DC 입력 잭
접근 제어 목록 (ACL)
Yes
펌웨어 업그레이드 가능
Yes
지연 지속 시간
4 ns
지연 시간
4 ns
작동 온도 (T-T)
0 - 50 °C
필요한 소프트웨어
- Internet Explorer 6.0, Netscape 6.0
소프트웨어 필요
- Internet Explorer 6.0, Netscape 6.0
업그레이드 가능한 임베디드 소프트웨어
예
MTBF 범위
472147시간
DHCP 기능
DHCP 클라이언트
보안
CE, CE EN 60950-1, CCC, CB, KCC
MAC 주소 필터링
Yes
안전성
CE, CE EN 60950-1, CCC, CB, KCC
작동 높이
0 - 3000 m
비작동 습도
작동 습도 범위
0 - 90%
입력 전류
1 A
전원 공급 장치 개수
1
전력 소비량
입력 전류
1 A
전원 공급 장치 개수
1
작동 고도
0 - 3000 m
작동 상대 습도 (H-H)
0 - 90%
전력 소비 (일반)
8.5 W
저장 상대 습도 (H-H)
0 - 95%
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
치수 Gxdxy
깊이
101 mm
깊이
치수 (가로x세로x높이)
236 x 101 x 27 mm
전자기 호환성
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
너비
높이
27 mm
LED 표시등
Yes
네트워크 표준
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
제품 색상
Black
무게
690 g
너비
236 mm
높이
제품 색상
스토리지 온도 범위 섭씨
보관 온도 (T-T)
-20 - 70 °C
전원 LED
예
아키스 컨트롤 지원
예
키 유형
연결 제어 목록 ACL
예
스위치 유형
Managed
전자기 호환성
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
라우팅 트랜짓 용량
전체 양면 인쇄
예
MAC 주소 필터링
예
전원 LED
Yes
패키지 캐시
브랜드
NETGEAR
카테고리
네트워크 스위치
제품 이름
GS110T
GTIN EAN UPC
0606449080766,
카테고리
Network Switches
브랜드
NETGEAR
평균 고장 간격 시간 (MTBF)
472147 h
제품 이름
GS110T
제품 시리즈
판매된 시장
GB
시스템에 추가된 날짜
2012-04-05
생산 날짜
제품 코드
GS110T-100UKS
MIB 지원
RFC 1213 MIB II, RFC 1643, RFC 1493
MIB 지원
RFC 1213 MIB II, RFC 1643, RFC 1493
지원되는 데이터 전송 속도
10, 100, 1000
백업 및 전송
예
관리 프로토콜
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS 스위치